# -*- coding: utf-8 -*-

import sys, os
import django.core.handlers.wsgi

sys.path.insert(0, os.path.abspath(os.path.dirname(__file__)) + "/wifiadmin")

os.environ['DJANGO_SETTINGS_MODULE'] = 'wifiadmin.settings'

_application = django.core.handlers.wsgi.WSGIHandler()

def application(environ, start_response):
    environ["wsgi.url_scheme"] = "https"
    return _application(environ, start_response)
